Bug 193505 - libXv fails to build in mock
libXv fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXv (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-29 19:22 EDT by Michael J Knox
Modified: 2013-01-09 22:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 04:29:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (8.59 KB, text/plain)
2006-05-29 19:22 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-29 19:22:40 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-29 19:22:40 EDT
Created attachment 130200 [details]
Matt Domsch's build log
Comment 2 Mike A. Harris 2006-06-06 04:29:13 EDT
Fixed in 1.0.1-3

Note You need to log in before you can comment on or make changes to this bug.